Debian Bug report logs - #469982
RFP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Benkard <mulk@gmx.net>

Date: Sat, 8 Mar 2008 13:03:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#469982; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Benkard <mulk@gmx.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Benkard <mulk@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp
Date: Sat, 08 Mar 2008 14:02:23 +0100
Package: wnpp
Severity: wishlist
Owner: Matthias Benkard <mulk@gmx.net>


* Package name    : cl-trivial-garbage
  Version         : 0.15
  Upstream Author : Luis Oliveira <loliveira@common-lisp.net>
* URL             : http://www.cliki.net/trivial-garbage
* License         : Public domain
  Programming Lang: Common Lisp
  Description     : Finalizers and weak pointers for Common Lisp

trivial-garbage is a portability layer that provides an API to finalizers,
weak hash tables and weak pointers for a variety of Common Lisp
implementations.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=de_AT, LC_CTYPE=de_AT (charmap=UTF-8) (ignored: LC_ALL set to de_AT.UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Mon, 17 Nov 2008 22:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>. (Mon, 17 Nov 2008 22:27:02 GMT) Full text and rfc822 format available.

Message #10 received at 469982@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: bdefreese@debian.org
Cc: pkg-common-lisp-devel@lists.alioth.debian.org, Matthias Benkard <mulk@gmx.net>, 469982@bugs.debian.org
Subject: Re: Trivial Garbage package
Date: Mon, 17 Nov 2008 23:21:26 +0100
[Message part 1 (text/plain, inline)]
Hi Barry!

I am sorry for the long mail, but I can be very verbose sometime...

Since we discussed on IRC, you know why I was late ;-)

On Mon, 10 Nov 2008 21:52:48 +0100, Barry deFreese wrote:
> I apologize for posting to the development list but I've been trying
> to catch someone on IRC to no avail.

FWIW, I *always* prefer discussions to take place on mailing lists,
since they are archived and can be referenced later.

> I had a friend of mine ask me to package trivial garbage.  I have
> created a package but I really would hate to be the maintainer as I am
> not much of a lisp person.  Would you folks possibly be interested in
> maintaining it?

I will speak for myself here, but I think Peter's opinion is not so far
From mine: I would be glad to have another CL library under the team
umbrella.  However, I am not sure I will ever use trivial garbage [1],
which means that if your friend use it and you provide some sort of
support to him, you can become a team member and maintain it by
yourself.  The team can take care of it, but this should be the last
option.

> If not would you mind at least looking over my package to see if I am
> doing the right thing with it?

Sure, here my comments on the package available on mentors.d.o [2].  For
the list readers, most of these comments will end up in the long-overdue
"Debian Common Lisp Policy", which I still need to write.


1) debian/changelog

   I do not like to retroactively modify previously released files,
   which means that if you do not have an ITP number when your package
   goes public, just ignore it.  I do not consider the corresponding
   lintian warning [3] so important, since AFAIK the ITP is not
   mandatory and sometime I do not see the point in it.

   In this specific case, Matthias Benkard (cc:ed) opened the ITP [4]
   (cc:ed as well): Matthias, do you want to maintain trivial-garbage?


2) debian/control

   * Build-Depends

     SBCL is not needed, only debhelper and dh-lisp.

   * Maintainer/Uploaders

     Please always use the Debian CL team for the Maintainer: field (as
     you did, thank you) and your name for the Uploaders: one: it does
     not matter if you are not the real uploader, but you are the one
     who did the packaging work and you deserve credits for that.

   * Homepage

     Is there any reason for using a specific revision for the Cliki
     homepage?  I would use instead the "plain" link [5]: if you use a
     specific revision, we will need to change it every time there is a
     new Debian version.

   * Vcs-*

     trivial-garbage is maintained upstream in darcs [6], before any
     upload to main the Debian package should be converted to darcs and
     put into the pkg-c-l darcs.d.o space [7].  Then you can check
     cl-arnesi for the corresponding Vcs-* fields [8].

     Since you need to be part of the team to work on the pkg-c-l
     darcs.d.o space, I already did it for the trivial-garbage.upstream
     repository [9]:

      [alioth]
       everything as explained at [7], except that I commented out the
       bcc: mail to trivial-garbage_cvs@p.qa.d.o since the package is
       not yet in Debian

      [local]
       $ darcs get --tag 0.17 \
          http://common-lisp.net/~loliveira/darcs/trivial-garbage/ \
          trivial-garbage.upstream
       $ cd trivial-garbage.upsream
       $ darcs tag UPSTREAM_trivial-garbage_0.17
       $ darcs push \
          gismo@alioth.debian.org:/darcs/pkg-common-lisp/trivial-garbage.upstream

     Now you should get the upstream repository, import your first
     debian/ folder effort and then fix it:

       $ darcs get \
          http://darcs.debian.org/darcs/pkg-common-lisp/trivial-garbage.upstream \
          trivial-garbage
       $ cd trivial-garbage
       $ cp -r /path/to/trivial-garbage-0.17/debian .
       $ darcs record -A "Barry deFreese <bdefreese@debian.org>" \
          -m "Import Debian version 0.17-1"
       $ darcs tag DEBIAN_trivial-garbage_0.17-1
       $ [start fixing] 

     I can import your first Debian effort if you want, but if you do it
     you will practise a bit with darcs as well ;-)

     Since the team packages are maintained with the $VCS-buildpackage
     tools, please read the darcs-buildpackage [10] documentation or just
     check cl-arnesi [8].

     I will not care too much about the upstream original .tar.gz: since
     we track upstream VCS repository and upstream correctly tags each
     release, we will just tag the Debian upstream one accordingly.
     Thus, while the .orig.tar.gz generated by darcs-buildpackage will
     not be exactly the same as upstream one, the contents will.  Or we
     can use upstream one and feed it to darcs-buildpackage.  Obviously,
     I am open to any discussion on this subject ;-)

   * Description

     While it is correct, I would expand it a bit more to include some
     features, similar to cl-arnesi [11].


3) debian/copyright

   Please enclose every e-mail address between < and >, you missed that
   for yours.  You have not specified which GPL version your work is
   licensed under, AFAIK this is mandatory.  And you should include the
   GPL "headers" as well, again check the cl-arnesi copyright as an
   example [12].


4) debian/docs

   I tend to avoid useless files when possible, which means that I
   prefer adding to debian/rules:

     dh_installdocs README


5) debian/install

   The .asd file works as an "indicator" of what should be compiled, in
   this case it expects trivial-garbage.lisp and tests.lisp on the same
   folder as itself.  Since you have not modified the .asd file, while
   the package installation is OK, when you compile the CL sources you
   get an error.  The solution is simple: just install both .lisp files
   into /u/s/c-l/source/cl-t-g/, together with the .asd one.  Doing so,
   you can get rid of the debian/install file adding to debian/rules:

     dh_install t* usr/share/common-lisp/source/cl-trivial-garbage/


6) debian/rules

   It is already OK, but I really prefer the two modifications above,
   which works as expected.


It should be enough for today :-D

Thx, bye,
Gismo / Luca

Footnotes: 
[1] http://www.cliki.net/trivial-garbage
[2] http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=trivial-garbage
[3] http://lintian.debian.org/tags/new-package-should-close-itp-bug.html
[4] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=469982
[5] http://www.cliki.net/trivial-garbage
[6] http://common-lisp.net/~loliveira/darcs/trivial-garbage/
[7] http://lists.alioth.debian.org/pipermail/pkg-common-lisp-devel/2008-January/000021.html
[8] http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-common-lisp/arnesi;a=headblob;f=/debian/control
[9] http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-common-lisp/trivial-garbage.upstream;a=summary
[10] http://packages.debian.org/sid/darcs-buildpackage
[11] http://packages.debian.org/sid/cl-arnesi
[12] http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-common-lisp/arnesi;a=headblob;f=/debian/copyright
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Tue, 18 Nov 2008 19:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>. (Tue, 18 Nov 2008 19:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 469982@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Luca Capello <luca@pca.it>
Cc: pkg-common-lisp-devel@lists.alioth.debian.org, 469982@bugs.debian.org
Subject: Re: Trivial Garbage package
Date: Tue, 18 Nov 2008 14:21:36 -0500
Luca Capello wrote:
> Hi Barry!
>
> I am sorry for the long mail, but I can be very verbose sometime...
>   
No problem. :)
> <snip>
> FWIW, I *always* prefer discussions to take place on mailing lists,
> since they are archived and can be referenced later.
>
>   
OK
> <snip>
> I will speak for myself here, but I think Peter's opinion is not so far
> From mine: I would be glad to have another CL library under the team
> umbrella.  However, I am not sure I will ever use trivial garbage [1],
> which means that if your friend use it and you provide some sort of
> support to him, you can become a team member and maintain it by
> yourself.  The team can take care of it, but this should be the last
> option.
>
>   
OK
> <snip.
>
> 1) debian/changelog
>
>    I do not like to retroactively modify previously released files,
>    which means that if you do not have an ITP number when your package
>    goes public, just ignore it.  I do not consider the corresponding
>    lintian warning [3] so important, since AFAIK the ITP is not
>    mandatory and sometime I do not see the point in it.
>
>    In this specific case, Matthias Benkard (cc:ed) opened the ITP [4]
>    (cc:ed as well): Matthias, do you want to maintain trivial-garbage?
>
>   
Fixed.  Though I guess I'm somewhat "hijacking" it.
> 2) debian/control
>
>    * Build-Depends
>
>      SBCL is not needed, only debhelper and dh-lisp.
>
>   
Removed.
>    * Maintainer/Uploaders
>
>      Please always use the Debian CL team for the Maintainer: field (as
>      you did, thank you) and your name for the Uploaders: one: it does
>      not matter if you are not the real uploader, but you are the one
>      who did the packaging work and you deserve credits for that.
>
>   
Added myself.
>    * Homepage
>
>      Is there any reason for using a specific revision for the Cliki
>      homepage?  I would use instead the "plain" link [5]: if you use a
>      specific revision, we will need to change it every time there is a
>      new Debian version.
>
>   
Fixed, that was a mistake.
>    * Vcs-*
>
>      trivial-garbage is maintained upstream in darcs [6], before any
>      upload to main the Debian package should be converted to darcs and
>      put into the pkg-c-l darcs.d.o space [7].  Then you can check
>      cl-arnesi for the corresponding Vcs-* fields [8].
>
>   
Added.
> <snip>
>   

>        $ darcs get \
>           http://darcs.debian.org/darcs/pkg-common-lisp/trivial-garbage.upstream \
>           trivial-garbage
>        $ cd trivial-garbage
>        $ cp -r /path/to/trivial-garbage-0.17/debian .
>        $ darcs record -A "Barry deFreese <bdefreese@debian.org>" \
>           -m "Import Debian version 0.17-1"
>        $ darcs tag DEBIAN_trivial-garbage_0.17-1
>        $ [start fixing] 
>
> <snip>
>    * Description
>
>      While it is correct, I would expand it a bit more to include some
>      features, similar to cl-arnesi [11].
>
>   
Hmm, I could probably use some help there.
> 3) debian/copyright
>
>    Please enclose every e-mail address between < and >, you missed that
>    for yours.  You have not specified which GPL version your work is
>    licensed under, AFAIK this is mandatory.  And you should include the
>    GPL "headers" as well, again check the cl-arnesi copyright as an
>    example [12].
>
>   
Fixed for the Debian copyright.
> 4) debian/docs
>
>    I tend to avoid useless files when possible, which means that I
>    prefer adding to debian/rules:
>
>      dh_installdocs README
>
>   
Why is this advantageous over just using debian/docs?
> 5) debian/install
>
>    The .asd file works as an "indicator" of what should be compiled, in
>    this case it expects trivial-garbage.lisp and tests.lisp on the same
>    folder as itself.  Since you have not modified the .asd file, while
>    the package installation is OK, when you compile the CL sources you
>    get an error.  The solution is simple: just install both .lisp files
>    into /u/s/c-l/source/cl-t-g/, together with the .asd one.  Doing so,
>    you can get rid of the debian/install file adding to debian/rules:
>
>      dh_install t* usr/share/common-lisp/source/cl-trivial-garbage/
>
>   
Fixed the path but left it in debian/install.  Again, what's the 
advantage of not using an install file?
> 6) debian/rules
>
>    It is already OK, but I really prefer the two modifications above,
>    which works as expected.
>
>
> It should be enough for today :-D
>
> Thx, bye,
> Gismo / Luca
>
>   
OK, so I used darcs get and added my debian dir but I cannot push it.  
Do I need some type of permissions?  My alioth user is still 
bddebian-guest. :-(

Thanks for all of your time!

Barry deFreese




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Tue, 18 Nov 2008 21:33:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>. (Tue, 18 Nov 2008 21:35:02 GMT) Full text and rfc822 format available.

Message #20 received at 469982@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: bdefreese@debian.org
Cc: pkg-common-lisp-devel@lists.alioth.debian.org, 469982@bugs.debian.org, Matthias Benkard <mulk@gmx.net>
Subject: Re: Trivial Garbage package
Date: Tue, 18 Nov 2008 22:27:41 +0100
[Message part 1 (text/plain, inline)]
Hi Barry!

On Tue, 18 Nov 2008 20:21:36 +0100, Barry deFreese wrote:
> Luca Capello wrote:
>> 1) debian/changelog
[...]
>>    In this specific case, Matthias Benkard (cc:ed) opened the ITP [4]
>>    (cc:ed as well): Matthias, do you want to maintain trivial-garbage?
>
> Fixed.  Though I guess I'm somewhat "hijacking" it.

I do not think you are hijacking anything, Matthias (again cc:ed) can
join your effort later.  And since you explicitly asked for a
maintainer, then the situation will cleanly solve by itself :-)

>> 2) debian/control
[...]
>>    * Maintainer/Uploaders
[...]
> Added myself.

Have you removed Peter Van Eynde?  If not, please do so.  If you want at
least one member of the Debian CL team there, just add myself.  But as
you will read later on this post, you are now officially part of the
Debian CL team ;-)

>>    * Description
>>
>>      While it is correct, I would expand it a bit more to include some
>>      features, similar to cl-arnesi [11].
>
> Hmm, I could probably use some help there.

Sure.

>> 4) debian/docs
>>
>>    I tend to avoid useless files when possible, which means that I
>>    prefer adding to debian/rules:
>>
>>      dh_installdocs README
>
> Why is this advantageous over just using debian/docs?
[...]
>> 5) debian/install
[...]
> Fixed the path but left it in debian/install.  Again, what's the
> advantage of not using an install file?

I do not like to pollute the debian/ folder with single-line files.
Obviously, this is my opinion on this matter, so feel free to follow it
or not.

Now that I think of it, one advantage of using .docs and .install files
is that their content can be automatically parsed, but AFAIK there has
not been such a tool yet.

> OK, so I used darcs get and added my debian dir but I cannot push it.
> Do I need some type of permissions?

Yes, you need to be part of the Debian CL team.

> My alioth user is still bddebian-guest. :-(

You are a DD, thus your Alioth login is now "bdefreese" [1].  Since
Alioth uses the developer SSH keys by default [2], you should already be
able to access to Alioth with "bdefreese" as well.

I would prefer to add you as "bdefreese", since this is fixed while your
-guest account will eventually disappear.  Is there any reason I should
add you with your old -guest account?

Thx, bye,
Gismo / Luca

Footnotes: 
[1] http://alioth.debian.org/users/bdefreese
[2] http://lists.debian.org/debian-devel-announce/2008/05/msg00008.html
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Wed, 19 Nov 2008 04:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>. (Wed, 19 Nov 2008 04:06:02 GMT) Full text and rfc822 format available.

Message #25 received at 469982@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Luca Capello <luca@pca.it>
Cc: pkg-common-lisp-devel@lists.alioth.debian.org, 469982@bugs.debian.org, Matthias Benkard <mulk@gmx.net>
Subject: Re: Trivial Garbage package
Date: Tue, 18 Nov 2008 23:04:28 -0500
Luca Capello wrote:
> <snip.
>   
> Have you removed Peter Van Eynde?  If not, please do so.  If you want at
> least one member of the Debian CL team there, just add myself.  But as
> you will read later on this post, you are now officially part of the
> Debian CL team ;-)
>
>   
Yes, I removed Peter.
> <snip>
> I do not like to pollute the debian/ folder with single-line files.
> Obviously, this is my opinion on this matter, so feel free to follow it
> or not.
>
> Now that I think of it, one advantage of using .docs and .install files
> is that their content can be automatically parsed, but AFAIK there has
> not been such a tool yet.
>
>   
I've left them for now.
> <snip>
> You are a DD, thus your Alioth login is now "bdefreese" [1].  Since
> Alioth uses the developer SSH keys by default [2], you should already be
> able to access to Alioth with "bdefreese" as well.
>
> I would prefer to add you as "bdefreese", since this is fixed while your
> -guest account will eventually disappear.  Is there any reason I should
> add you with your old -guest account?
>
> Thx, bye,
> Gismo / Luca
>
>   
OK, I fixed my bdefreese account so that is fine.  Though I'm sad to 
lose all the stuff tied to me for the hurd and games teams to date. :(

Thanks again!

Barry deFreese




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Thu, 20 Nov 2008 19:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Matthias Benkard <mulk@gmx.net>. (Thu, 20 Nov 2008 19:33:06 GMT) Full text and rfc822 format available.

Message #30 received at 469982@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: bdefreese@debian.org
Cc: pkg-common-lisp-devel@lists.alioth.debian.org, 469982@bugs.debian.org, Matthias Benkard <mulk@gmx.net>
Subject: Re: Trivial Garbage package
Date: Thu, 20 Nov 2008 20:29:23 +0100
[Message part 1 (text/plain, inline)]
Hi Barry!

On Wed, 19 Nov 2008 05:04:28 +0100, Barry deFreese wrote:
> Luca Capello wrote:
>> <snip>
>> I do not like to pollute the debian/ folder with single-line files.
>> Obviously, this is my opinion on this matter, so feel free to follow it
>> or not.
>>
>> Now that I think of it, one advantage of using .docs and .install files
>> is that their content can be automatically parsed, but AFAIK there has
>> not been such a tool yet.
>
> I've left them for now.

Fine as well.

>> <snip>
>> You are a DD, thus your Alioth login is now "bdefreese" [1].  Since
>> Alioth uses the developer SSH keys by default [2], you should already be
>> able to access to Alioth with "bdefreese" as well.
>>
>> I would prefer to add you as "bdefreese", since this is fixed while your
>> -guest account will eventually disappear.  Is there any reason I should
>> add you with your old -guest account?
>
> OK, I fixed my bdefreese account so that is fine.  Though I'm sad to
> lose all the stuff tied to me for the hurd and games teams to date. :(

I added you to the Debian CL team: welcome!

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matthias Benkard <mulk@gmx.net>:
Bug#469982; Package wnpp. (Mon, 24 May 2010 19:13:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matthias Benkard <mulk@gmx.net>. (Mon, 24 May 2010 19:13:59 GMT) Full text and rfc822 format available.

Message #35 received at 469982@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 469982@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cl-trivial-garbage: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:15 +0000
retitle 469982 RFP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp
noowner 469982
thanks

Hi,

This is an automatic email to change the status of cl-trivial-garbage back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting cl-trivial-garbage, please send a mail to
<control@bugs.debian.org> with:

 retitle 469982 ITP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp
 owner 469982 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <469982@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp' from 'ITP: cl-trivial-garbage -- Finalizers and weak pointers for Common Lisp' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:25:43 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Matthias Benkard <mulk@gmx.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:25:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:07:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.